lwt_glib

GLib integration for Lwt
Description
Install
Published
06 Jan 2017
Maintainers
Sources
2.7.0.tar.gz
md5=cee770cf9edbda92578c873e7e4c6105
Dependencies
lwt
>= "2.7.0" & < "3.0.0"
Reverse Dependencies